mediawiki 跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1184260 漏洞类型 跨站请求伪造
发布时间 2008-12-19 更新时间 2008-12-19
CVE编号 CVE-2008-5252 CNNVD-ID CNNVD-200812-375
漏洞平台 N/A CVSS评分 5.8
|漏洞来源
https://www.securityfocus.com/bid/84718
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200812-375
|漏洞详情
MediaWiki是一套最早为维基百科量身打造的自由免费的wiki套件。MediaWiki1.3.0版本至1.6.10版本,1.12.2之前的版本1.12.x,以及1.13.3之前的版本1.13.x的Special:Importfeature中存在跨站请求伪造漏洞。远程攻击者可以借助未知向量,仿效验证用户执行未明操作。
|受影响的产品
MediaWiki Mediawiki 1.13.2 MediaWiki Mediawiki 1.13.1 MediaWiki Mediawiki 1.13 MediaWiki Mediawiki 1.12.1 MediaWiki Mediawiki 1.12 MediaWiki Mediawiki 1.6.10
|参考资料

来源:SECUNIA
名称:33133;PatchInformation
链接:http://secunia.com/advisories/33133
来源:MLIST
名称:[mediawiki-announce]20081215MediaWiki1.13.3,1.12.2,1.6.11securityupdate;PatchInformation
链接:http://lists.wikimedia.org/pipermail/mediawiki-announce/2008-December/000080.html
来源:FEDORA
名称:FEDORA-2008-11802
链接:https://www.redhat.com/archives/fedora-package-announce/2008-December/msg01309.html
来源:FEDORA
名称:FEDORA-2008-11688
链接:https://www.redhat.com/archives/fedora-package-announce/2008-December/msg01256.html
来源:DEBIAN
名称:DSA-1901
链接:http://www.debian.org/security/2009/dsa-1901
来源:SECUNIA
名称:33349
链接:http://secunia.com/advisories/33349
来源:SUSE
名称:SUSE-SR:2009:004
链接:http://lists.opensuse.org/opensuse-security-announce/2009-02/msg00002.html